/**
 * 终审通过
 */
/*function finalPass(){
    var recommendType=$("#recommendType").val();
    var checkMsg=$("#checkMsg").val();
    $.ajax({
        url : Feng.ctxPath + "/channelplanExpert/finalPass?checkMsg="+checkMsg+"&recommendType="+recommendType,
        type : 'GET',
        dataType : 'json',
        success : function(data) {
            console.log(1);
        },
        error : function(msg) {
            console.log(0);
        }
    });
}*/

/**
 * 终审退回
 */
/*function finalFail(){
    var recommendType=$("#recommendType").val();
    var checkMsg=$("#checkMsg").val();
    $.ajax({
        url : Feng.ctxPath + "/channelplanExpert/finalFail?checkMsg="+checkMsg+"&recommendType="+recommendType,
        type : 'GET',
        dataType : 'json',
        success : function(data) {
            console.log(1);
        },
        error : function(msg) {
            console.log(0);
        }
    });
}*/

/**
 * 关闭窗口
 */
function layerClose(){
    parent.layer.close(window.parent.layer.getFrameIndex(window.name));
}

$(function() {
    //获取推荐类别
    Feng.addAjaxSelect({
        "id": "recommendType",
        "displayCode": "code",
        "displayName": "name",
        "type": "GET",
        "url": Feng.ctxPath + "/dict/findChildDictByCode?code=un_declareSort"
    });
    $("select").each(function () {
        $(this).val($(this).attr("selectVal"));
    });
});
